<template>
<div id="main">
    <notifications group="main" position="bottom right" />
    <router-view name="header" />
    <div>
        <router-view />
    </div>
    <router-view name="footer" />
</div>
</template>
